/* Custom Styles */
img.history-vip:hover {
    filter: brightness(115%);
}
img.american-and-world-history:hover {
    filter: brightness(115%);
}

div#block-1618683008394 {
    background: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/3274997/assets/what_new_Background-lines.png');
    background-size: 100% 100%;
    padding-bottom: 30px;
}
div#block-1618683008394 .feature__text {
    max-width: 90%;
    margin: 0 auto;
}
#block-1618683008394 .feature__image {
    margin-bottom: 0px;
}